/*     57439 : 실선      */
.solid_line__57439__ {display:block;position:relative;width:100%;height:16px}
.solid_line__57439__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__57439__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57439__ {height:20px}
}

/*     57442 : 버튼      */
.button__57442__ {font-size:0}
.button__57442__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57442__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__57442__ a {font-size:15px}
}

/*     57441 : 버튼      */
.button__57441__ {font-size:0}
.button__57441__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57441__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__57441__ a {font-size:15px}
}

/*     57443 : 버튼      */
.button__57443__ {font-size:0}
.button__57443__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #e0008c;border-radius:0px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57443__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__57443__ a {font-size:15px}
}

